/*--- sirsidynix.css overrides -----------------------------------------------*/
body {
}

a {
}

h1 {
}

input[type="button"], input[type="file"] input[type="button"]  {
}

.button, .formButton {
}

.header_container {
 float:left;
  width:100%;
  height:100px;
  position:relative;
  color:#ffffff;
  border-bottom:0px solid #2d4c85;
 background-color:#9A1A3B;
  background-image:url(../images/sirsidynix/Library-Banner-Symphony.jpg);
  background-repeat:repeat-y;
  background-position:bottom left;

.branding {
  font-size:4em;
  position:relative;
  top:0px;
  right:0px;
  bottom:0px;
  left:0px;
  background-image:url(../images/sirsidynix/XLibrary-Banner-Symphony.jpg);
  background-position:top left;
 
}

.branding_container {
  position:absolute;
  top:0px;
  left:10px;
  right:10px;
  bottom:10px;
}


.branding_subheading {
}

.login_container {
}

.login_container input {
}

.login_button  {
  background-color:#FCF4FD;
  border:1px solid #0D6F2D;
  color:#ffffff;
background-image:url(../images/sirsidynix/xbutton.png);
  background-position:top left;
  background-repeat:repeat-x;
  float:right;
  display:inline;
  margin-bottom:10px;
  cursor:pointer;
  padding:4px;
  text-align:center;
}


.login_button:focus {
  background-color:#FCF4D4;
  border:1px solid #0D6F2D;
  color:#ffffff;
background-image:url(../images/sirsidynix/xbutton.png);
  background-position:top left;
  background-repeat:repeat-x;
  float:right;
  display:inline;
  margin-bottom:10px;
  cursor:pointer;
  padding:4px;
  text-align:center;
}

.header_menu_container {
}

.header_menu_container ul, .menu {
}

.header_menu_container li, .menu_link {
}

.header_menu_container li, .menu_text {
}

.menu_link a {
}

.columns_container {
}

.column {
}

.nested_columns_container {
}

.nested_column {
}

.nested_column .content_container {
}

.nested_column .content {
}

.middle {
}

.content_container {
}

.content {
  
}
/*--- Secondary Header Menu --------------------------------------------------*/
.secondary_header_menu_container h2 {
	text-indent:-1000px; 
	width:0px;
	height:0px;
	margin:0px;
	padding:0px;
	font-size:0px;
}

.secondary_header_menu_container {
  width:100%;
  padding:6px 0px 6px 0px;
  float:left;
  display:block;
  position:relative;
  border-bottom:1px solid #54749E;
  background-color:#54749E;
  background-image:url(../images/sirsidynix/xbutton.png);
  background-position:bottom left;
  background-repeat:repeat-x;
}

.secondary_header_menu_container ul, .secondary_header_menu_container .menu {
  list-style:none;
  float:left;
  margin:0px 0px 0px 6px;
  padding:0px;
  font-weight:bold;
}

.secondary_header_menu_container li, .secondary_header_menu_container .menu_link {
  float:left;
  display:inline;
  margin:0px 4px 0px 4px;
}

.secondary_header_menu_container li, .secondary_header_menu_container .menu_text {
  float:left;
  display:inline;
  margin:0px 4px 0px 4px;
  padding:0px;
  color:#BFFFCE;
}

.secondary_header_menu_container .menu_link a {
  float:left;
  display:inline;
  line-height:13px;
  margin-right:4px;
  color:#ffffff;
  font-weight:bold;
}

.selected {
}

.tabs_container {
}

.selected_tab {
}

.top_edge {
}

.right_edge {
}

.bottom_edge {
}

.left_edge {
}

.top_left {
}

.top_right {
}

.bottom_right {
}

.bottom_left {
}

.footer_container {
}

#sirsiDynixLogo {
}

#copyright {
}

#brainwareLogo {
}
/*--- webapp.css overrides ---------------------------------------------------*/